@media (max-width: 767px) {
	.av_secondary_right .sub_menu {
		padding: 0;
	}
	.responsive #header_meta .sub_menu > ul {
		display: flex;
	}
	.responsive #header_meta .sub_menu > ul > li {
		flex: auto;
		padding: 0;
		display: inline-flex;
		flex-flow: column nowrap;
		justify-content: center;
		align-items: center;
		height: 30px;
	}
	.responsive #header_meta .sub_menu > ul > li > a {
		font-size: 12px;
		padding: 0;
	}
}

@media (max-width: 500px) {
	.responsive #header_meta .sub_menu > ul > li > a {
		font-size: 11px;
	}
}

@media (max-width: 400px) {
	.responsive #header_meta .sub_menu > ul > li > a {
		font-size: 10px;
	}
}
